a:focus, a:active {background-color:transparent;}
a.topLink {clear:both;margin:0;padding:0;float:left;margin:15px 0 3px 538px;font-weight:600;color:#00539f;_margin-left:521px;}

/*header */
div.helpHeader {clear:both;margin:0;padding:0;width:690px;}

div.helpHeader div.headerTitle {margin:0;padding:0;width:690px;height:35px;background:url(/groceries/MarketingContent/Sites/Retail/superstore/Online/p/i/help/upper_header.jpg) no-repeat;}
div.helpHeader div.headerTitle h2 {margin:0;padding:0;color:#fff;font-size:1.35em;padding:7px 0 0 15px;}

div.helpHeader div.headerLinks {margin:0;padding:0;width:688px;height:19em;_height:21em;border:1px solid #959696;border-top:none;_width:688px;}

div.helpHeader div.headerLinks ul {margin:0;padding:0;list-style:none;padding:20px 20px 0 20px;height:200px;width:250px!important;float:left;}
div.helpHeader div.headerLinks ul li {margin:0;padding:0;list-style:none;padding:2px 0 !important;}
div.helpHeader div.headerLinks ul li {margin:0;padding:0;list-style:none;color:#00539f;font-weight:600;}
div.helpHeader div.headerLinks ul li.shrink {width:150px;}

div.helpQA {clear:both;margin:0;padding:0;width:691px;margin:25px 0 20px 0;}

/* table */
div.helpQA table.helpQAT {margin:0;padding:0;width:690px;text-align:left;background:#000;}
div.helpQA table.helpQAT tr {margin:0;padding:0;width:690px;text-align:left;background:#fff;}
div.helpQA table.helpQAT tr td {margin:0;padding:0;text-align:left;background:#fff;}

div.helpQA table.helpQAT tr.helpQAHead td {margin:0;padding:0;width:690px;height:28px;text-align:left;background:#fff url(/groceries/MarketingContent/Sites/Retail/superstore/Online/p/i/help/lower-header.jpg) top left no-repeat;}
div.helpQA table.helpQAT tr.helpQAHead td p {margin:0;padding:0;color:#fff;font-weight:600;padding-left:15px;}
div.helpQA table.helpQAT tr.helpQAHead td p span {margin:0;padding:0;color:#fff;padding-left:180px;}

div.helpQA table.helpQAT tr.hqaData {margin:0;padding:0;width:690px;}
div.helpQA table.helpQAT tr.hqaData td p {margin:0;padding:0;padding:5px;}
div.helpQA table.helpQAT tr.hqaData td.helpQ {margin:0;padding:0;border:1px solid #000;border-top:none;width:230px;}
div.helpQA table.helpQAT tr.hqaData td.helpA {margin:0;padding:0;border:1px solid #000;border-top:none;border-left:none;}
div.helpQA table.helpQAT tr.hqaData td.helpA p {width:445px;}

div.helpQA table.helpQAT tr.hqaData td.helpA p.bTop {text-align:right;font-size:0.9em;font-weight:600;}

div.helpHeader div.bnrShop {background:url(/groceries/MarketingContent/Sites/Retail/superstore/Online/p/i/help/howtoorder.jpg) bottom right no-repeat;}
div.helpHeader div.bnrPayment {background:url(/groceries/MarketingContent/Sites/Retail/superstore/Online/p/i/help/payment.jpg) bottom right no-repeat;}
div.helpHeader div.bnrClubCard {background:url(/groceries/MarketingContent/Sites/Retail/superstore/Online/p/i/help/clubcard.jpg) bottom right no-repeat;}
div.helpHeader div.bnrOrder {background:url(/groceries/MarketingContent/Sites/Retail/superstore/Online/p/i/help/howtoorder.jpg) bottom right no-repeat;}
div.helpHeader div.bnrDelivery {background:url(/groceries/MarketingContent/Sites/Retail/superstore/Online/p/i/help/mydelivery.jpg) bottom right no-repeat;}
div.helpHeader div.bnrAccount {background:url(/groceries/MarketingContent/Sites/Retail/superstore/Online/p/i/help/myaccount2.jpg) bottom right no-repeat;}
div.helpHeader div.bnrInfo {background:url(/groceries/MarketingContent/Sites/Retail/superstore/Online/p/i/help/information.jpg) bottom right no-repeat;}
div.helpHeader div.bnrTech {background:url(/groceries/MarketingContent/Sites/Retail/superstore/Online/p/i/help/technicalinfo.jpg) bottom right no-repeat;}
div.helpHeader div.bnrTC {background:url(/groceries/MarketingContent/Sites/Retail/superstore/Online/p/i/help/technicalinfo.jpg) bottom right no-repeat;}

p.bags {margin:0;padding:0;width:690px;padding:5px 5px 5px 0;}

.tipsHead {margin:0;padding:0;padding:5px 0 5px 2px;}
.tipSub {margin:0;padding:0;padding:5px 0 0px 2px;}
.tipNorm {margin:0;padding:0;padding:2px 0 10px 2px;}



div.helpQA table.helpQAT tr.hqaData td.helpQ1 {margin:0;padding:0;border:1px solid #000;border-top:none;width:250px;}
div.helpQA table.helpQAT tr.hqaData td.helpQ1 p {margin:0;padding:0;padding:5px 0 0 15px;}
div.helpQA table.helpQAT tr.hqaData td.helpQ2 {margin:0;padding:0;border:1px solid #000;border-left:none;width:250px;border-top:none;}
div.helpQA table.helpQAT tr.hqaData td.helpQ2 p {margin:0;padding:0;padding:5px 0 0 15px;}
div.helpQA table.helpQAT tr.hqaData td.helpQ3 {margin:0;padding:0;border:1px solid #000;border-left:none;width:400px;border-top:none;}
div.helpQA table.helpQAT tr.hqaData td.helpQ3 ul {margin:0;padding:0;list-style:none;margin:5px 0 0 15px;height:110px;width:150px;}
div.helpQA table.helpQAT tr.hqaData td.helpQ3 ul li {margin:0;padding:0;}
div.helpQA table.helpQAT tr.hqaData td.helpQ3 ul li.days {float:left;}
div.helpQA table.helpQAT tr.hqaData td.helpQ3 ul li.times {float:right;}



div.helpQA table.helpQAT tr.helpQAHead td p.contact {margin:0;padding:0;color:#fff;font-weight:600;padding-left:15px;}
div.helpQA table.helpQAT tr.helpQAHead td p.contact span {margin:0;padding:0;}
div.helpQA table.helpQAT tr.helpQAHead td p.contact span.topPh {margin:0;padding:0;padding-left:120px;}
div.helpQA table.helpQAT tr.helpQAHead td p.contact span.topHrs {margin:0;padding:0;padding-left:149px;}


p.bTop1 {text-align:right;}
